<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo: Wanderer’s Road</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-Wanderer-s-Road-6-of-7/digital-comic/917239</Web>
  <Summary>Newly colored, this issue features the classic story "The Shogun's Gift"! When an important sword is stolen, Usagi must track down the cunning ninja responsible for its theft. A deadly game of wits ensues that Usagi will have to use all of his wiles to win!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917239], [ASINB08TX4ZP7V]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
